/* 
    Document   : preview-templates-table
    Created on : Jul 10, 2009, 10:15:27 AM
    Author     : andrew
    Description:
        This stylesheet is for formating block with templates' small screenshots.
*/



.templates-preview-block {
    width: 521px;
    float: left;
    display: inline;
    overflow: hidden;
}

.templates-preview-block h2 {
    float: left;
    display: inline;
    width: 469px;
}

#pager {
    width: 521px;
    padding-bottom: 15px;
    float: right;
    display: inline;
}

#pager h3 {
    width: 90px;
    margin-top: 10px;
    margin-bottom: 0;
    color: #ffb101;
    float: left;
    display: inline;
}

#pager ul {
    width: 431px;
    margin-top: 10px;
    float: left;
    display: inline;    
}

#pager ul li {
    float: left;
    display: inline;
    margin-right: 5px;
    line-height: 13px;
}

#pager a:link,
#pager a:visited {
    float: left;
    display: inline;     
}

#pager li.border-link a:link,
#pager li.border-link a:visited {
    color: #5a5a5a;
    text-decoration: none;
}

#pager li.border-link a:hover,
#pager li.border-link a:focus {
    text-decoration: underline;
}

#pager li.cur-page a:link,
#pager li.cur-page a:visited {
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #5a5a5a;
}

#noItemsFound {
    width: 521px;
    font-size: 12px;
    font-weight: bold;
    color: #f00;
    text-align: center;
    float: left;
    display: inline;
}

.template-preview-item {
    width: 165px;/*-2px for borders of .rectangular and -2px for script wrapper - element with border in 1px is inserted*/
    margin-right: 3px;
    margin-left: 1px;
    margin-bottom: 20px;
    float: left;
    display: inline;
    overflow: hidden;
    background-color: #e8eaee;
}

/*body.index .template-preview-item {
    margin-bottom: 0;
}*/

.template-preview-item a.preview_image_link:link,
.template-preview-item a.preview_image_link:visited {
    float: left;
    display: inline;
    width: 100%;
    height: 168px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-color: transparent;
}

ul.template-preview-menu {
    width: 151px !important;
    padding-left: 14px;
    overflow: hidden;
    float: left;
    display: inline;
    list-style: none;
    background: url(../../images/templatemenu-bg.png) no-repeat top left;
}

ul.template-preview-menu li{
    float: left;
    display: inline;
    margin-right: 11px;
}

ul.template-preview-menu li a:link,
ul.template-preview-menu li a:visited {
    line-height: 23px;
    width: auto; /*for IE6. It parse css-style as .template-preview-item a:link{width: 100%;}*/
    float: left;
    display: inline;
    font-weight: bold;
    text-transform: capitalize;
    text-decoration: underline;
    color: #fff;
}

ul.template-preview-menu li a:hover,
ul.template-preview-menu li a:focus {
    color: #000;
}

ul.template-preview-menu li a:active {
    color: #7c7c7c;
}

dl.template-preview-info {
    width: 149px;
    margin: 8px;
    float: left;
    display: inline;
    font-size: 11px;
    text-transform: capitalize;
    color: #5a5a5a;
}


dl.template-preview-info dt {
    height: 12px;
    margin-left: 6px;
    float: left;
    display: inline;
    clear: left;
}

dl.template-preview-info dd{
    height: 13px;
    margin-left: 6px;
    float: left;
    display: inline;
    clear: right;
}

dl.template-preview-info dd.static-dd {
    width: 100px;
    overflow: hidden;
}

dl.template-preview-info dd a:link,
dl.template-preview-info dd a:visited{
    float: left;
    display: inline;
    width: auto;
}

dl.template-preview-prices {
    width: 149px;
    margin: 0 8px 8px 8px;
    padding-top: 6px;
    border-top: 1px solid #bdc3cf;
    float: left;
    display: inline;
    font-size: 11px;
    text-transform: capitalize;
    color: #5a5a5a;
}

dl.template-preview-prices dt{
    height: 12px;
    margin-left: 6px;
    float: left;
    display: inline;
    clear: left;
}

dl.template-preview-prices dt span.price {
    font-size: 11px;
    color: #ffb101;
    cursor: pointer;
    text-decoration: underline;
}

dl.template-preview-prices dd{
    height: 12px;
    margin-right: 6px;
    float: right;
    display: inline;
    clear: right;
    font-weight: bold;
}